Get Discovery Status
GET
/tenant/{tenant}/provision
const url = 'https://api.exolink.cloud/tenant/example/provision';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/provision \ --header 'Authorization: Bearer <token>'Get current discovery status
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”Discovery status
Media typeapplication/json
Charger discovery status
object
active
Whether discovery mode is currently active
boolean
profileId
Profile ID used for discovery mode
integer
expiresAt
When discovery mode expires
string format: date-time
Examplegenerated
{ "active": true, "profileId": 1, "expiresAt": "2026-04-15T12:00:00Z"}